/* --STYLE -- */
hr {
    width: 35%;
    margin-bottom: 30px;
}

section {
    margin: 40px auto;
    width: 90%;
}

/* --STYLE BOUTTON-- */
.button {
    display: inline-block;
	background-color: #affc41;
	padding: 8px 20px;
	border-radius: 15px;
	color: #2c3e4a;
	font-weight: bold;
    margin-top: 30px;
}

.button--Secondary {
    margin: 40px 0;
    
}

.button:hover{
    background-color: #2c3e4a;
    color: #fefefe;
}

/* --MENTIONS LEGALES-- */
.articleML{
    margin-top:80px;
    text-align: justify;
}

.sousTitreMentions{
    font-weight: bold;
    font-size: 14px;
}
